@charset "utf-8";

/*======================================*
요소(element) 여백 초기화 2J 20130313_s
*=======================================*/
html, body, blockquote, caption, dd, div, dl, dt, fieldset, form, frame, h1, h2, h3, h4, h5, h6, hr, iframe, input, legend, object, p, pre, q, select, table, textarea, tr, td {margin:0; padding:0;}

fieldset, img {border:0 none;}

h1, h2, h3, h4, h5, h6 {font-size:1em; font-style:normal;}
hr {display:none;}

html {font-size:62.5%; height:100%;}
body {background-color:#FFFFFF;color:#4c4c4c;font-family:"돋움", Dotum, "굴림", Gulim, Verdana, sans-serif; font-size:1.2em; height:100%; line-height:1.5; position:relative; idth:100%;}

img {font-size:0; line-height:0; margin:0; padding:0;}

a {color:#4c4c4c;text-decoration:none;}
a:hover {color:#000000;text-decoration:underline;}

address, em			{font-style:normal}

input, select, textarea, button {font-family:"돋움", Dotum, "굴림", Gulim, Verdana, sans-serif;}
textarea {padding:3px;}
select {color:#626262;font-family: Arial;font-size:1em; height:19px; line-height:1; vertical-align:middle;}

table {border:0 none; border-collapse:collapse; empty-cells:show;width:100%;}
table input {vertical-align:middle;}

.por {position:relative !important;}
.poa {position:absolute !important;}


.blind, .skip, legend, caption {font-size:0 ;height:0; left:-5000px; line-height:0;position: absolute; top:-5000px;visibility:hidden;width:0;}


.clear			{clear:both;}
.clearfloat		{clear:both; display:block; float:none; font-size:0 !important; height:0; line-height:0 !important; margin:0 !important; padding:0 !important; width:100%; overflow:hidden;}
.fl				{float:left;}
.fr				{float:right;}

.mplnone		{margin:0; padding:0; list-style:none;}
.mplnone li		{margin:0; padding:0;}

.btn			{cursor:pointer;}
.show 			{display:block;}
.hide 			{display:none;}
.ovfh			{overflow:hidden;}
.vish			{visibility:hidden;}
.hidden			{overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; visibility:hidden;}

.ul				{margin:0; padding:0; list-style:none;}
.ul li			{margin:0; padding:0;}
ul.inline li	{display:inline;float:left;}

.accessibility {position:absolute; top:0; left:0; z-index:1;}
.accessibility ul {margin:0; padding:0; list-style:none;}
.accessibility ul li {margin:0; padding:0;}
.accessibility a {color:#F00; display:block; font-size:1em; height:0; overflow:hidden; width:120px;}
.accessibility a:hover, .accessibility a:focus, .accessibility a:active {color:F00; font-weight:bold; height:auto;	width:115px;}
.sknavi {position: absolute;top: -500px;}
.sknavi:focus, .sknaiv:active {top: 1px; display: block;width: :100px;}
/*======================================*
공통
*=======================================*/
/* 폰트 */
.font11		{font-size:11px;}
.font12		{font-size:12px;}
.font14		{font-size:14px;}
.font16		{font-size:16px;}
.b			{font-weight:bold;}
.blue		{color:#0743a6}
.black		{color:#000;}
.white		{color:#FFF;}	
.red		{color:#e23535}
.orange		{color:#ff6600}

.linh0		{line-height:0;}

/*상하정렬*/
.vm			{vertical-align:middle;}
.vt			{vertical-align:top;}
.lm			{margin-left:5px;}
.rm			{margin-right:5px;}

/*텍스트정렬*/
.ac			{text-align:center}
.al			{text-align:left}
.ar			{text-align:right}

/* width */
.w100		{width:100%}
.w98		{width:98%}

/**/
.pa0		{padding:0px}
.pat5		{padding-top:5px}
.pab5		{padding-bottom:5px}
.pab7		{padding-bottom:7px}
.pab10		{padding-bottom:10px}
.pat10		{padding-top:10px}
.par10		{padding-right:10px}
.par15		{padding-right:15px}
.pal10		{padding-left:10px}
.pal15		{padding-left:15px}
.pal20		{padding-left:20px}
.pal50		{padding-left:50px}
.patb10		{padding-top:10px; padding-bottom:10px}
.pat15		{padding-top:15px}
.pat20		{padding-top:20px !important;}
.par20		{padding-right:20px}
.patb20		{padding-top:20px; padding-bottom:20px}
.pab20		{padding-bottom:20px}
.pab25		{padding-bottom:25px}
.pab30		{padding-bottom:30px}
.pat35		{padding-top:35px}
.par40		{padding-right:40px}
.pal40		{padding-left:40px}
.pab40		{padding-bottom:40px}
.pab50		{padding-bottom:50px}
.pab60		{padding-bottom:50px}
.mar5		{margin-right:5px}
.mal5		{margin-left:5px}
.mat10		{margin-top:10px}
.mat20		{margin-top:20px}
.mat25		{margin-top:25px}
.mat30		{margin-top:30px}
.mar20		{margin-right:20px !important}
.mar40		{margin-right:40px}


.sknavi {position: absolute;top: -500px;}
.sknavi:focus, .sknaiv:active {top: 1px; display: block;width: :100px;}